<ART ID="1350067" PID="2209" JID="143" BPAGE="1350067-1" EPAGE="1350067-11" PII="S0218301313500675" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE GENERATION MODEL OF PARTICLE PHYSICS AND GALACTIC DARK MATTER</MTI>
<RTI>The GM of Particle Physics and Galactic Dark Matter</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. A.</FNM>
<SNM>ROBSON</SNM>
<EAD>brian.robson@anu.edu.au</EAD>
<X-REF REFID="S0218301313500675AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500675AF001">Department of Theoretical Physics, Research School of Physics and Engineering, The Australian National University, Canberra ACT 0200, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 July 2013</RE>
<AC>5 August 2013</AC>
<![CDATA[<PUB>3 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Galactic dark matter is matter hypothesized to account for the discrepancy of the mass of a galaxy determined from its gravitational effects, assuming the validity of Newton's law of universal gravitation, and the mass calculated from the "luminous matter", stars, gas, dust, etc. observed to be contained within the galaxy. The conclusive observation from the rotation curves of spiral galaxies that the mass discrepancy is greater, the larger the distance scales involved implies that either Newton's law of universal gravitation requires modification or considerably more mass (dark matter) is required to be present in each galaxy. Both the modification of Newton's law of gravitation and the hypothesis of the existence of considerable dark matter in a galaxy are discussed. It is shown that the Generation Model (GM) of particle physics, which leads to a modification of Newton's law of gravitation, is found to be essentially equivalent to that of Milgrom's modified Newtonian dynamics (MOND) theory, with the GM providing a physical understanding of the MOND theory. The continuing success of MOND theory in describing the extragalactic mass discrepancy problems constitutes a strong argument against the existence of undetected dark matter haloes, consisting of unknown nonbaryonic matter, surrounding spiral galaxies.</P>
</ABST>
<KWDG>
<KWD>Generation model</KWD>
<KWD>gravity</KWD>
<KWD>dark matter</KWD>
<KWD>MOND theory</KWD>
<KWD>spiral galaxies</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>12.60.Rc</KWD>
<KWD>95.35.+d</KWD>
<KWD>98.52.Nr</KWD>
</KWDG>
</FRONT>
</ART>
