<ART ID="1350069" PID="2209" JID="143" BPAGE="1350069-1" EPAGE="1350069-12" PII="S0218301313500699" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE HYDRODYNAMIC DESCRIPTION OF THE ENERGY AND CENTRALITY DEPENDENCES OF THE PSEUDORAPIDITY DISTRIBUTIONS OF THE PRODUCED CHARGED PARTICLES IN <F><RM>Au</RM>+<RM>Au</RM></F> COLLISIONS</MTI>
<RTI>Pseudorapidity Distributions of Particles in <F><RM>Au</RM>+<RM>Au</RM></F> Collisions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHIJIN</FNM>
<SNM>JIANG</SNM>
<EAD>Jzj265@163.com</EAD>
<X-REF REFID="S0218301313500699FN001"></X-REF>
<X-REF REFID="S0218301313500699AF001"></X-REF>
</AUT>
<FTN ID="S0218301313500699FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>QINGGUANG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0218301313500699AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUANXIANG</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0218301313500699AF002"></X-REF>
</AUT>
<AFF ID="S0218301313500699AF001">College of Science, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218301313500699AF002">Institute of Yanke Science and Instrument, Shanghai 200444, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 March 2013</RE>
<RV>12 August 2013</RV>
<AC>13 August 2013</AC>
<![CDATA[<PUB>3 September 2013</PUB>]]>
</HIST>
<ABST>
<P>By using the revised Landau hydrodynamic model and taking into account the effect of leading particles, we discuss the pseudorapidity distributions of produced charged particles in high energy heavy-ion collisions. The charged particles resulted from the freeze-out of the matter produced in collisions possess the Gaussian-like rapidity distributions. The leading particles are assumed having the rapidity distributions of the Gaussian form with the normalization constant being equal to the number of participants, which can be figured out in theory. It is found that the results from the revised Landau hydrodynamic model together with the contributions from leading particles are well consistent with the experimental data carried out by BNL-RHIC-PHOBOS Collaboration in different centrality <F><RM> Au</RM>+<RM>Au</RM></F> collisions at energies of <F><TEX ID="S0218301313500699M001">$\sqrt{s_{\rm NN}} = 200$</TEX></F>, <F>130</F> and <F>62.4 <RM>GeV</RM></F>, respectively.</P>
</ABST>
<KWDG>
<KWD>Revised Landau hydrodynamic model</KWD>
<KWD>leading particle</KWD>
<KWD>Gaussian distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.Ag</KWD>
<KWD>25.75.Ld</KWD>
<KWD>24.10.Nz</KWD>
</KWDG>
</FRONT>
</ART>
